html, div#zen-wrap, #navwrap.fixed, #footerwrap, .mean-container .mean-nav, .mean-container .off-canvas-body {
    background: black;
}
.mean-container .mean-nav ul li a, .mean-container .mean-nav ul li span.zen-menu-heading {
    color: white;
}
section#navwrap, section#bannerwrap, section#bottomwrap, section#grid4wrap, footer#footerwrap {
    background: black;
}
section#mainWrap {
    background: url(/images/AC3362-3.jpg) center top no-repeat; 
	background-color: white;
}
section#grid1wrap, section#grid2wrap {
    background: white;
}
div#banner {
    background: black;
}
.mainwrap, .zen-spotlight  {
    padding: 30px;
}
#bottomwrap .zen-spotlight {
    padding: 30px 0px 0 0px;
}
#footerwrap ul {
    clear: none;
}
#bannerwrap .zen-spotlight {
	padding: 0px;
}
.zen-spotlight {
    background: white;
}
#bottomwrap .zen-spotlight {
    background: black;
    color: white;
}
#bottomwrap .zen-spotlight h2, #bottomwrap .zen-spotlight h3, #bottomwrap .zen-spotlight p, #bottomwrap .zen-spotlight a {
    color: white;
}
#footerwrap .zen-spotlight {
    background: black;
    color: white;
}
#footerwrap .zen-spotlight h2, #footerwrap .zen-spotlight h3, #footerwrap .zen-spotlight p, #footerwrap .zen-spotlight a {
    color: white;
}
#footerwrap .moduletable {
    clear: none;
    margin-bottom: 0px;
    float: none;
}
#footerwrap {
    padding-top: 0px;
	margin-bottom: 0px;
}
#bottomwrap a:hover, #footerwrap a:hover {
color: #ed2a3a;
}
#navwrap .zen-spotlight {
    background: black;
}
.login fieldset {
    max-width: 195px;
}
.control-label {
    width: 140px;
    text-align: left;
}
h1, h2 {
    line-height: 1.0em !important;
}
h3 {
    line-height: 1.2em;
}
h3 em {
	font-style: normal;
}
.navbar-header a {
    float: left;
}
li.current > a {
    color: #ed2a3a !important;
	font-weight:bold;
}
#menu ul ul > li.active > a, #menu ul ul > li.active > .zen-menu-heading {
    color: #ed2a3a;
}
.offcanvas-menu #menu.zen-menu-right {
    padding-right: 25px;
}
ul.zen-menu-154 {
    float: right;
    width: 500px;
}
ul.zen-menu-154 li {
    text-align: center;
}
.zen-menu-154 a {
    width: 70px;
}
.zen-menu-154 .zen-menu-child a {
	width: inherit;
    text-align: left;
}
.zen-menu-154 li.parent > a:before {
    margin-right: -4px;
}
#menu ul > li a, #menu ul > li .zen-menu-heading {
    padding: 10px 4px 4px;
}
ul.zen-menu-208 li a, ul.zen-menu-206 li a, ul.zen-menu-203 li a, ul.zen-menu-320 li a, ul.zen-menu-207 li a {
    padding: 10px 10px 4px !important;
    line-height: 3px !important;
}
#menu .custom {
    text-align: center;
}
li.item-714, li.item-749 {
    display: none;
}
@media (max-width: 1001px){
#menu img {
    margin-top: 0px !important;
}
#navwrap, #sticky-fill {
    height: 120px;
}
#menu .off-canvas-trigger {
    font-size: 1.8em;
}
#menu .off-canvas-trigger {
    color: #fff;
}
}
.zen-module-title h3 {
    text-transform: inherit;
}
img.jg_photo, img.left {
    margin: 0 20px 10px 0px;
}
img.right {
    margin: 0 0 10px 20px;
}
input#username, input#password {
    width: initial;
}
.items-leading, .item-row .item {
    margin-bottom: 15px;
}
#belowcontent {
    margin-top: 15px;
}
/* --- Nav off-canvass  ---- */
.off-canvas-body {
    padding: 50px 20px;
}
#off-canvas-menu img {
    max-width: 33%;
    margin-top: 5px;
}
#off-canvas-menu .moduletable {
    margin-bottom: 5px;
}
#off-canvas-menu ul ul {
    padding-left: 6px;
}
#off-canvas-menu p {
    margin: 0 0 0px;
}
#off-canvas-menu ul a:hover,  #off-canvas-menu ul a:active {
    color: red !important;
}
/* --- Admin Forms  ---- */
#adminForm input, #adminForm textarea, .edit .chzn-container {
    width: initial !important;
} 
div#folderlist_chzn {
    width: inherit !important;
}
div#editor-xtd-buttons {
    line-height: 40px;
}
.dropup, .dropdown {
    position: relative;
    float: left;
    margin-left: 0px !important;
}
[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: .25em;
    line-height: 14px;
}
.icon-arrow-up-3:before {
    content: "\f063";
}
@media (max-width: 1001px){
section#mainWrap, #bannerwrap {
/*    margin-top: 90px;
    margin-bottom: -90px; */
}
#bottomwrap .zen-spotlight {
    margin-top: 90px;
}
}
@media (min-width: 768px){
.dropdown {
    display: inline-block;
}
.icon-arrow-up-3:before {
    content: "\f062";
}
}
ul.dropdown-menu.dropup-menu {
    display: none;
}
.open > ul.dropdown-menu {
    display: block;
}
@media (min-width: 768px) {
.dropdown-menu.dropup-menu {
    bottom: 100%;
    top: auto;
}
}
.btn-toolbar .modal, .btn-toolbar .dropdown-menu {
    font-size: 13px;
}
.btn-toolbar a.btn {
    margin-right: 10px;
}
.dropdown-menu {
    text-align: left;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #333;
    white-space: nowrap;
}
.nav-collapse .nav li a, .dropdown-menu a {
    background-image: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    text-decoration: none;
    color: #fff;
    background-color: #2d6ca2;
    background-image: -moz-linear-gradient(top,#3071a9,#2a6496);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#3071a9),to(#2a6496));
    background-image: -webkit-linear-gradient(top,#3071a9,#2a6496);
    background-image: -o-linear-gradient(top,#3071a9,#2a6496);
    background-image: linear-gradient(to bottom,#3071a9,#2a6496);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2f70a9', endColorstr='#ff296395', GradientType=0);
}

/* --- Fabrik Forms  ---- */
.itemid-714 #mainWrap .zen-container {
    max-width: 100% !important;
}
i.icon-delete:before {
    content: "\f014";
}
.table-hover tr:hover, .table-hover tr:nth-child(2n + 1):hover {
    background: none;
}
#listform_3_mod_fabrik_list_186 table td {
	vertical-align: top;
}
#listform_3_mod_fabrik_list_186 table  th {
    text-align: left;
}	
#listform_3_mod_fabrik_list_186 input {
    display: none;
}
#listform_3_mod_fabrik_list_186 .btn-group {
    display: none;
}
th.heading.fabrik_ordercell.fabrik_actions {
	min-width: 185px;
}
table#list_2_com_fabrik_2, table#list_5_com_fabrik_5 {
    width: 100%;
}
.form-search li {
    float: left;
    margin-right: 10px;
}
.btn-group a.btn {
    float: left;
}
.fabrikForm label {
display: inherit !important;
}
.list-striped li, .table-striped li, .list-striped tr, .table-striped tr {
    padding: 0px !important;
}
.nav > li > a:hover {
background-color: #000 !important;
}
.fabrikForm .dropdown-menu li > a:hover, .fabrikForm  .dropdown-menu li > a:focus, .fabrikForm  .dropdown-submenu:hover > a {
color: #000 !important;
}
.chzn-container {
    float: left;
    min-width: 15px;
}
/* ---- Farik form --- */
.com_fabrik.list-footer .input-append .add-on, .com_fabrik .list-footer .input-prepend .add-on {
height: 18px;
}
.fabrikActions .btn-group {
font-size: 16px;
}
.control-group.fabrikElementContainer.plg-display.fb_el_aa_cc_grower_profiles___our_story_prompt.span12 label.fabrikLabel.control-label, .control-group.fabrikElementContainer.plg-display.fb_el_aa_cc_grower_profiles___koru_prompts.span12 label.fabrikLabel.control-label {
    width: 600px;
}
select#fabrik___filterlist_3_mod_fabrik_list_186key {
    width: 250px;
}
.fabrikGroup select {
width: 225px;
}
.fabrikGroup .controls {
margin-bottom: 3px;
}
.fabrikGroup .controls {
margin-left: 240px;
}
label.fabrikLabel.control-label {
    margin: 0px 0 10px 0;
}
label.fabrikLabel.control-label {
    margin-left: 20px;
	width: 200px;
    text-align: left;
}
label i.icon-star.small {
    margin-left: -20px;
}
i.icon-question-sign {
    margin-bottom: 5px;
}
.icon-clock:before {
content: "\f017";
}
.itemContentPadder p {
	margin-bottom:0px;
}
.fabrikForm .radio {
padding: 5px 0 5px 20px;
}
label.fabrikgrid_yes.checkbox {
margin: 5px 0 0 0;
}
label.fabrikLabel.control-label.fabrikTip, label.fabrikLabel.control-label.fabrikHover.fabrikTip {
    width: 155px;
    text-align: left;
}
@media (max-width: 480px) {
.form-horizontal .control-label {
    float: none;
    width: auto;
    padding-top: 0;
    text-align: left;
}
.form-horizontal .controls {
    margin-left: 0;
}
label.fabrikLabel.control-label {
    margin-left: 0px;
	width: 100% !important;
}
input, textarea {
    width: 100% !important;
}
label i.icon-star.small {
    margin-left: 0px;
}
}
.table-striped li:nth-child(2n + 1) {
    background: none;
}
.aa_cc_grower_profiles___region_retailers li {
    float: left;
    margin-right: 20px;
    list-style-type: none;
}
.retailers .aa_cc_grower_profiles___business_name a {
    font-size: xx-large;
}
/* --- Fabrik Details - Grower reports --- */
#group18 h3.legend {
    display: none;
}
.view-details #group18 .fabrikElement {
    font-size: 2em;
    margin-bottom: 20px;
}
.plg-field.fb_el_aa_cc_grower_profiles___business_name_ro.span12 {
    float: left;
}
#group18 .fabrikElementReadOnly {
    margin-top: 0px;
    margin-right: 20px;
	color: #ed2a3a;
}
#group18 .fabrikLabel, #group26 .fabrikLabel {
    display: none;
}
#group26 .fabrik-filetype-pdf {
    font-size: 1.5em;
}
div#group26 {
    margin-bottom: 30px;
}
/* --- Fabrik Button Group Only --- */
.fabrikForm input[type="radio"] {
	display: inline-block;
    margin-right: 8px;
}
.fabrikForm .radio {
padding: 5px 0 5px 0px;
}
div.modal {
    display: inherit;
}
/* label.fabrikgrid_yes.btn-default {
    background: #fff;
    border: 1px solid #008004;
    padding: 10px;
    border-radius: 2px;
    box-shadow: none;
    text-shadow: none;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    width: 44px;
    float: left;
}
label.fabrikgrid_yes.btn-default:select {
    background: #00A905;
}
label.fabrikgrid_no.btn-default {
    background: #fff;
    border: 1px solid #d21222;
    padding: 10px;
    border-radius: 2px;
    box-shadow: none;
    text-shadow: none;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    width: 44px;
    float: left;
}
label.fabrikgrid_no.btn-default:active {
    background: #ed2a3a;
}*/

#aa_cc_enquiries___contact_method label.active {	
    padding: 2px 0 2px 0;
}
.btn-mini {
    padding: 4px 4px;
}
.input-append {
    float: left;
}

.itemContentPadder .btn-group {
    margin-bottom: 12px;
}
a.fbdateTime-hour, a.fbdateTime-minute {
    margin-right: 0px;
}
.checkbox input.fabrikinput {
    margin-right: 10px;
}
/* --- Fabrik Grower profile --- */
.profile_right p, .profile_right a {
	color:white;
	margin: 0 0 10px;
}
.profile_right a:hover {
	color:#ed2a3a;
	margin: 0 0 10px;
}
.profile_right h3, .profile_right h4, .profile_right a {
	color:white;
    font-size: 1.2em;
    line-height: 1.3em;
}
@media (max-width: 768px){
.profile_right {
    width: 100% !important;
}
}
table#list_3_mod_fabrik_list_186 {
    width: 416px;
}
@media (max-width: 1001px){
table#list_3_mod_fabrik_list_186 {
    width: 100%;
}
}
/* --- Fabrik edit grower reports --- */
.fbDateTime .btn-group a.btn {
    float: none;
}
.itemid-790 .fabrikSubGroup, .itemid-790 fieldset#group19 {
    background: #efefef;
    margin-bottom: 10px;
}
/* --- Zentools  ---- */
.zentools ul.flex-direction-nav li a {
    width: 21px;
    height: 26px;
}
/* --- YouTube  ---- */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*- See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.vROMVfay.dpuf*/

.blog_portfolio img {
	margin:10px 0 0 0;
}
/* --- JoomGallery  ---- */
.jg-bootone  .thumbnails > li {
    height: inherit !important;
    width: inherit !important;
}
.jg-bootone  .thumbnails > li img {
    width: inherit;
}
/* --- Google maps --- */
.map-responsive{
    overflow:hidden;
    padding-bottom:70%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
h2.zt-block {
    font-size: 1.8em;
}
/* --- Blog pages --- */
/*.blog .article-header h2.article-title {
    height: 60px;
}*/
.blog li.print-icon {
    visibility: collapse;
    margin-right: -40px;
}
button.gm-control-active.gm-fullscreen-control {
    display: none;
}
/* --- Map popup --- */
.map_retailer {
    margin: 0 0 30px 0;
	text-align: center;
}
.map_retailer p {
	font-family: sans-serif;
    margin: 0;
}
.map_state_grower_photo img {
	max-width:225px;
	max-height:140px;
}
p.map_state_business_name {
    font-size: 1.2em;
	font-weight:bold;
}
p.map_state_web {
    margin-bottom: 7px;
}
p.map_state_web a {
	color: #ed2a3a;
}
p.map_state_web a:hover {
    color: inherit;
}
#map_reset {
    padding: 0 20px 0 20px;
    float: right;
}
.find div#floating-panel {
    display: none;
}
/* --- Recipes --- */
.recipes  .article-content {
    clear: none;
}
.recipes .img-left {
	float: left;
    width: 36%;
    min-width: 359px;
    margin: 0 20px 0 0;
}
.recipes img.border, .recipes .zenborder img {
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
    background: none;
}
.recipes img {;
    padding: 0;
    margin-bottom: 20px;
}
@media (max-width: 1001px){
.recipes  .article-content {
    width: 100%;
	clear: both;
    float: none;
}
}
.recipe_title p {
    font-family: 'Kalam';
    font-size: 2.5em;
    margin: 0.3em 0;
    font-weight: 400;
    color: #ed2a3a;
    word-break: break-word;
}
.recipe_supplier {
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
    margin-top: 20px;
}
.recipe_supplier p {
    font-size: 1.5em;
	line-height: 1.3em;
    margin: 20px 0 20px 0;
    font-weight: 400;
    color: #494949;
    word-break: break-word;
}
.recipe_intro p, .recipe_ingredients p {
	margin: 0;
    color: #000000;
}
.recipe_intro p {
    font-size: 1em;
    font-weight: bold;
}
.escape_ordinary, .escape_ordinary p {
    padding-top: 10px;
    font-family: 'Kalam';
    color: #E20013;
    font-size: 1.2em;
    display: table-cell;
}
.escape_ordinary img {
    padding-top: 10px !important;
    width: 160px;
    float: left;
    margin-right: 20px;
    border: none;
}
.recipe_ingredients  h4, .recipe_method  h4 {
    margin: 20px 0 0 0;
}
.recipe_block {
    clear: both;
}
.recipe_ingredients {
    background: #eaeaea;
	float: left;
    width: 36%;
    min-width: 346px;
    margin: 0 20px 0 0;
	margin-bottom: 10px;
    padding: 20px;
}
@media (max-width: 800px){
	.recipe_ingredients {
    width: 100%;
}
}
.recipe_method {
	display: table;
	margin-bottom: 10px;
    padding-top: 20px;
}
.recipe_escape {
    background-image: url(/images/KORU-ExcapeOrdinary-ShareYourRecipes-Large.png);
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 12% 10px 3% 10px;
    text-align: center;
	margin-bottom: 100px;
}
.taste .recipe_escape {
	margin-bottom: 0px;
}
@media (max-width: 850px) {
.recipe_escape {
    background-image: url(/images/KORU-ExcapeOrdinary-ShareYourRecipes-Small.png);
    padding: 20% 10px 3% 10px;
}
}
.recipe_escape a {
    color: #fff;
    font-size: 1.5em;
    font-weight: 800;
}
.recipe_escape a:hover {
	color: #ed2a3a;
}
/* Historic Timeline - Override Zentools2 */
.VivaTimeline dl {
    position: relative;
    top: 0;
    padding: 20px 0;
    margin: 0;
}
.VivaTimeline dl:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    z-index: 100;
    width: 2px;
    margin-left: -1px;
    content: '';
    background-color: #ccd1d9
}

.VivaTimeline dl dt {
    position: relative;
    top: 30px;
    z-index: 200;
    width: 120px;
    padding: 3px 5px;
    margin: 0 auto 30px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    background-color: #aab2bd;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px
}

.VivaTimeline dl dd {
    position: relative;
    z-index: 200
}

.VivaTimeline dl dd .circ {
    position: absolute;
    top: 0px;
    left: 50%;
    z-index: 200;
    width: 14px;
    height: 14px;
    margin-left: -7px;
    background-color: #ed2a3a;
    border: none;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.VivaTimeline dl dd .time {
	position: absolute;
    top: -19px;
    right: 53%;
    display: inline-block;
    width: 140px;
    padding: 10px 20px;
    color: #ed2a3a ;
    font-weight: bold;
    font-size: 1.5em;
    z-index: 3000;
}

.VivaTimeline dl dd .events {
    position: relative;
    width: 47%;
    padding: 0 0 0;
    margin-top: 31px;
    background-color: #CCC;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.VivaTimeline dl dd .events:before {
position: absolute;
    top: -35px;
    width: 0;
    height: 0;
    content: '';
    border-style: solid;
    border-width: 10px;
}

.VivaTimeline dl dd .events .events-object {
    margin: 0 auto;
}

.VivaTimeline dl dd .events .events-header {
    min-height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    padding: 10px;
    text-transform: uppercase;
}

.VivaTimeline dl dd .events .events-body {
    overflow: hidden;
    zoom: 1;
    background-color: #EEE;
    padding: 10px;
    display: none;
}
.VivaTimeline dl dd .events .events-body .row{
    display:none;  
}

.VivaTimeline dl dd .events .events-body .events-desc {
    text-indent: 0;
    padding-right: 35px;
    padding-left: 35px;
}

.VivaTimeline dl dd .events .events-footer {
    text-align:center;
}
.VivaTimeline dl dd .events .events-footer ol {
    list-style: none; 
    margin: 0 auto; 
    padding: 0;
}
.VivaTimeline dl dd .events .events-footer ol li {
    background: #32b487; 
    border-radius: 5px; 
    margin: 10px; 
    display: inline-block; 
    width: 10px; 
    height: 10px;
    cursor: pointer;
}
.VivaTimeline dl dd .events .events-footer ol .active{
    transform: scale(2);
}

.VivaTimeline dl dd.pos-right .time {
    margin-left: -100px;
    text-align: right
}

.VivaTimeline dl dd.pos-right .events {
    float: right
}

.VivaTimeline dl dd.pos-right .events:before {
    left: -12px;
    border-color: transparent #CCC transparent transparent
}

.VivaTimeline dl dd.pos-left .time {
    width: 47%;
    background: #cccccc;
	text-align: right;
}

.VivaTimeline dl dd.pos-left .events {
    float: left
}


.VivaTimeline dl dd.pos-left .events:before {
    right: -20px;
    border-color: transparent transparent transparent #CCC
}

/* Alternate Column START ######################################################### */
.VivaTimeline dl dd.pos-left:nth-child(even) .time {
    margin-right: -53%;
    text-align: left;
}

.VivaTimeline dl dd.pos-left:nth-child(even) .events {
    float: right;
}


.VivaTimeline dl dd.pos-left:nth-child(even) .events:before {
    left: -20px;
    border-color: transparent #CCC transparent transparent
}
/* Alternate Column END ######################################################### */

.VivaTimeline .carousel-indicators{
    bottom: 0;
}
@media screen and (max-width: 767px) {
    .VivaTimeline dl:before {
        left: 20px
    }
    .VivaTimeline dl dt {
        margin: 0 30px 30px
    }
    .VivaTimeline dl dd .circ {
        left: 20px
    }
    .VivaTimeline dl dd .time {
		left: 53px;
    }
    .VivaTimeline dl dd.pos-left .time {
		padding: 10px;
		text-align: left;
		width: 86%;
		margin-left: -13px;
    }
    .VivaTimeline dl dd.pos-left:nth-child(even) .time {
		padding: 10px;
		text-align: left;
		width: 86%;
		margin-left: -13px;
    }
    .VivaTimeline dl dd.pos-left .events {
		width: 86%;
		margin-left: 40px;
		float: left !important;
    }
    .VivaTimeline dl dd.pos-left .events:before {
        left: -20px;
        border-color: transparent #CCC transparent transparent;
    }
    .VivaTimeline dl dd.pos-right .time {
        padding: 10px 0;
        margin-left: 0;
        text-align: left
    }
    .VivaTimeline dl dd.pos-right .events {
        float: right;
        width: 73%;
        margin-right: 4%;
    }
}

@media screen and (max-width: 500px) {
    .VivaTimeline dl dd.pos-left .events {
		width: 86%;
		margin-left: 40px;
		float: left !important;
    }

    .VivaTimeline dl dd.pos-right .events {
        width: 86%;
        margin-right: 4%;
    }
}

img.ima {
max-width: 100%;
max-height: 100%;
}

.VivaTimeline dl dd .pic {
text-align: center;
background-color: white;
}

.VivaTimeline .events-body {
    display: block !important;
}

.VivaTimeline  dd.pos-left.clearfix {
    margin-bottom: -150px;
}
@media screen and (max-width: 767px) {
.VivaTimeline dd.pos-left.clearfix {
    margin-bottom: 46px;
}	
}

.VivaTimeline .clearfix {
	clear: none;
}

.mktr_contact {
	display: table-cell;
	font-weight: bold;
}

.mktr_image {
	height: 150px;
	background-size: contain;
	-webkit-background-size:auto contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0px auto 0;
  	width: 100%;  
}
.about_marketing img.mfp-img, .find img.mfp-img {
	padding: 0px;
}
.about_marketing .mktr_image, .find .mktr_image {
	height: 66px;
}

.about_marketing .sub_mktr_marketer .mktr_image, .find .sub_mktr_marketer .mktr_image {
	height: 40px;
}
.about_marketing .sub_mktr_marketer .mktr_logo_outside, .find .sub_mktr_marketer .mktr_logo_outside {
    left: 140px;
	bottom: 8px;
}
.about_marketing .sub_mktr_contact a, .find .sub_mktr_contact a {
    margin-left: 140px;
}
.sub_mktr_marketer div.mktr_row, .find div.mktr_row {
    height: 46px;
}
@media only screen and (max-width: 992px) {
  .mktr_image {
    background-position: left center;
  }
}
.mktr_logo_inside {
    background: white;
}
.mktr_group_heading_span {
  font-family: 'Kalam';
}

.about_marketing br {
  line-height: 20px;
}
.mktr_logo_outside.col-md-4 {
    width: 33.33%;
    padding: 0 20px;
}
@media only screen and (max-width: 992px) {
.mktr_logo_outside.col-md-4 {
    width: 100%;
}
}
.about_marketing .mktr_logo_outside.col-md-4, .find .mktr_logo_outside.col-md-4 {
    width: 160px;
	display: table-cell;
}
.about_marketing section.mfp-content-container, .find section.mfp-content-container {
    background: white;
}
.about_marketing footer.mfp-footer, .find footer.mfp-footer {
    padding-top: 20px;
}
.about_marketing .mfp-content, .find .mfp-content {
    width: 600px;
}
.about_marketing .mfp-description p, .about_marketing .mfp-description h3, .about_marketing .mfp-description h3 span, .about_marketing .mfp-description p span, .find .mfp-description p, .find .mfp-description h3, .find .mfp-description h3 span, .find .mfp-description p span {
    color: #0c2436;
}
.about_marketing .mfp-description .mktr_contact a, .about_marketing .mfp-description .sub_mktr_contact a, .find .mfp-description .mktr_contact a, .find .mfp-description .sub_mktr_contact a {
    color: #ed2a3a;
}
.about_marketing .mfp-description .mktr_contact a:hover, .about_marketing .mfp-description .sub_mktr_contact a:hover, .find .mfp-description .mktr_contact a:hover, .find .mfp-description .sub_mktr_contact a:hover {
    color: #0c2436;
}
.about_marketing .mfp-description, .find .mfp-description {
    padding: 0 60px 0 60px;
}
@media screen and (max-width: 620px) {
.about_marketing .mfp-description, .find .mfp-description {
    padding: 0px;
}
}
div.mktr_row {
    background: #f3f3f3;
    padding-top: 20px;
}
.about_marketing div.mktr_row, .find div.mktr_row {
	padding: 2px 0 9px 0;
	display: table;
	width: 100%;
}
.about_marketing .mktr_marketer h3, .find .mktr_marketer h3 {
    line-height: 1em;
    font-size: 16px;
	margin: 10px 0 0px 0;
}
.about_marketing hr, .find hr {
	margin: 5px;
}
.about_marketing p, .find p {
	margin: 0px;
}
span.mktr_business_name {
    display: none;
}
.mktr_contact a {
    color: #ed2a3a;
}
.mktr_contact a:hover {
    color: #0c2436;
}
/* --- Home page Zentools2 stack --- */
.zen-menu-horizontal ul li {
/*    position: initial;*/
}
.zen-menu-horizontal ul ul {
	margin-top: -20px !important;
}
.home .mainwrap {
    padding: 0px;
}
.home section#navwrap {
    padding: 0 20px;
}
.home section#bottomwrap {
    padding: 0 40px;
}
@media screen and (max-width: 1000px) {
	.home #navwrap.fixed #menu {
    padding: 10px;
}
}
.home .zt-stacked section {
    height: 500px !important;
    border-top: 1px solid #ddd;
}
.home #zentools-326 .zt-stacked-overlay, #zentools-344 .zt-stacked-overlay {
    padding: 35px 100px 0 70px;
    width: 700px;
    margin: 40px 0 0 40px;
    height: 300px !important;
}
#zentools-344 .zt-stacked-overlay {
    padding: 35px 100px 0 20px;
    height: 195px !important;
    width: 90%;
	max-width: 700px;
}
@media (max-width: 1000px) {
	#zentools-344 section.zt-item-1 {
    height: 415px !important;
	}
	#zentools-344 .zt-stacked-overlay {
    height: auto !important;
	}
}
.home #zentools-326 .zt-stacked-overlay h1,  #zentools-344 .zt-stacked-overlay h1 {
    margin: 0 0 -3px 213px !important;
}
.home #zentools-326 .zt-stacked-overlay p,  #zentools-344 .zt-stacked-overlay p {
	font-size: 1.3em;
}
.home #zentools-326 .zt-stacked-overlay img,  #zentools-344 .zt-stacked-overlay img {
	margin-right: 30px;
	margin-top: -20px;
    opacity: 0.75;
}
#zentools-344 .zt-stacked-overlay img {
	margin-top: -80px;
	margin-right: 36px !important;
}
.home #zentools-326 .zt-stacked-overlay img:hover,  #zentools-344 .zt-stacked-overlay img:hover {
    opacity: 1;
}
@media (min-width: 500px) {
#zentools-344 .zt-title h1.zt-block {
    width: 80% !important;
}
}
@media (max-width: 350px) {
#zentools-344 .zt-title h1.zt-block {
    font-size: 2.2em;
}
}
@media (max-width: 800px) {
	.home .zt-stacked section {
    height: 600px !important;
	}
	.home #zentools-326 .zt-stacked-overlay,  #zentools-344 .zt-stacked-overlay {
    width: 90%;
    height: auto !important;
    margin: 40px 5% 0 5%;
    padding: 35px 10% 0 10%;
	}
	.home .zt-stacked-overlay,  #zentools-344 .zt-stacked-overlay {
    background: rgba(0, 0, 0, 0.6) !important;
}
	.home #zentools-326 .zt-stacked-overlay h1,  #zentools-344 .zt-stacked-overlay h1 {
    margin: 0 !important;
	}
	.home #zentools-326 .zt-stacked-overlay img,  #zentools-344 .zt-stacked-overlay img {
	margin-top: 0px;
    margin-right: 20px;
	width: 40%;
    max-width: 200px;
	}	
}
@media (max-width: 1001px) {
	.home #navwrap, #sticky-fill {
    /*height: 0;*/
	}
}
.home .mean-container .mean-bar {
    margin-bottom: 0px !important;
}
.home div#abovecontent {
    border-top: 1px solid #fff;
}

.grower_image {
	height: 150px;
	background-size: cover;
	-webkit-background-size:auto contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-position: center 15%;
	background-repeat: no-repeat;
	margin: 0px auto 0;
  	width: 100%;  
}

.zt-accordion li {
    list-style-type: initial !important;
    margin-left: 16px;
    margin-bottom: 5px !important;
}
/* --- Recipe page Zentools2 stack --- */
.zt-filter-list.btn ul {
    margin: 0 0 8px 0 !important;
}
.zt-filter-list.btn ul li {
    margin-bottom: 38px !important;
}
#filters-340 span.btn {
    padding: 15px 35px;
    /* margin-right: -2px;*/
}
@media (max-width: 550px) {
	#filters-340 span.btn {
    padding: 6px;
    text-align: center;
	}
	.zt-filter-list.btn ul li {
    margin-bottom: -8px !important;	
	}
	.zt-filter-list.btn ul li {
	display: grid;
	float: none;
	}
}
.zt-filter-list.btn ul li.active span {
    background: #000  !important;
    border-color: #000  !important;
}
#zentools-340 li.zt-item {
    height: auto !important;
}

/* BEGIN Retailer Listing */
/*  SECTIONS  */
	.Costco {
		line-height: 1em !important;
		margin-bottom: -5px !important;
	}

	.section-rtr {
		clear: both;
		padding: 0px;
		margin: 0px;
		/* margin-bottom: 8px; */
		position: relative;
		top: -14px;
      	line-height: 2px;
	}

	/*  COLUMN SETUP  */
	.col-rtr {
		display: block;
		float:left;
		margin: 1% 0 1% 1.6%;
		line-height: 1.4em;
		margin-bottom: -6px;
	}
	.col-rtr:first-child { margin-left: 0; }

	/*  GROUPING  */
	.group-rtr:before,
	.group-rtr:after { content:""; display:table; }
	.group-rtr:after { clear:both;}
	.group-rtr { zoom:1; /* For IE 6/7 */ }

	/*  GRID OF TWO  */
	.span_2_of_2 {
		width: 77.2%;
	}
	.span_1_of_2 {
		width: 18%;
		
	}
	.retailerListing h3 {
		margin: 5px 0;
    	top: 5px !important;
	}

	/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

	@media only screen and (max-width: 480px) {
		.col-rtr { 
			margin: 1% 0 1% 0%;
		}
	}

	@media only screen and (max-width: 480px) {
		.span_2_of_2, .span_1_of_2 
      	{ 
          width: 100%;
      	}
      	
      	.collapse-rtr {
			/* margin-top: 0px !important; */
      		line-height: 43px !important;
		}

    	.lnkToggle {
			line-height: 25px !important;
    	}

    	br.seeall {
			line-height: 0;
    	}
      	.section-rtr {
      		line-height: 20px;
		}
	}
	

	@media only screen and (max-width: 1001px) {
		.span_2_of_2, .span_1_of_2 
      	{ 
          width: 100%;
      	}
      	
      	.collapse-rtr {
			margin-top: 0px !important;
      		line-height: 20px !important;
		}

    	/* .lnkToggle {
			line-height: 25px !important;
    	} */

    	br.seeall {
			line-height: 0;
    	}
      	.section-rtr {
      		line-height: 20px;
		}
	}
	.collapse-rtr {
		margin-top: 3px;
      	line-height: 22px;
	}

    /* .lnkToggle {
		line-height: 41px;
    } */

    br.seeall {
		line-height: 0;
    }
/* END Retailer Listing */
@media print {
section.article-content {
    clear: none;
}
.recipe_title p {
    font-family: 'Kalam' !important;
    color: #E20013 !important;
}
.recipe_supplier p {
    font-size: 1em;
	line-height: 1em;
}
.img-left {
    min-width: 234pt !important;
	width: 234pt !important;
}
.escape_ordinary img.border, .escape_ordinary .zenborder img {
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2) !important;
    -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2) !important;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2) !important;
}
.escape_ordinary, .escape_ordinary p {
    font-family: 'Kalam' !important;
    color: #E20013 !important;
    font-size: 1em;
	line-height: 1em;
}
.escape_ordinary img {
    width: 235pt;
    float: none;
	margin-bottom: 0px;
}
.recipe_ingredients {
    background: #eaeaea;
	float: left;
    min-width: 250pt !important;
	width: 250pt !important;
}
.recipe_ingredients p, .recipe_method li {
    font-size: 1em;
	line-height: 1em;
}
.recipe_method li {
	line-height: 1.5em;
}

body { 
	background: white; 
	font-size: 10pt; 
}
	
#menu { 
	display: none; 
}
aside.article-aside.clearfix {
    display: none;
}
#wrapper, 
#content { 
	width: auto; 
	margin: 0 5%; 
	padding: 0; 
	border: 0; 
	float: none !important; 
	background: transparent none; 
}
	
div#content { 
	margin-left: 10%; 
	padding-top: 1em; 
	border-top: 1px solid #930; 
}
	
div#mast { 
	margin-bottom: -8px; 
}
	
div#mast img { 
	vertical-align: bottom; 
}
}
  .embed-container {
    width: 105%;
	  padding-right: 20px;
/*     padding-bottom: 369px;
	height: 0;
   overflow: hidden;
    position: relative;
    margin: 0 auto;
    max-width: 1004px;
 */
	-webkit-overflow-scrolling: touch;
  	overflow-y: auto;
}
  .embed-container iframe {
     width: 100%;
     height: 373px;
     /*position: absolute;
     top: 0;
     left: 0;*/
}
.find h4.btn {
	width: 100%;
}
.find h4.btn a{
	color: white;
}